Buying a n3DS need some advice/discussion

Discussion in '3DS - Homebrew Development and Emulators' started by ShinyMK, Jun 27, 2016.

  1. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    So basically my gamestop doesnt regularly get in Consoles. In fact they find it hard to get rid of them.

    They have a good amount of the Hyrule 3DS XL's in stock which is the one I want.

    But since it needs to be atleast 10.7 to be hackable with Smash Bros. im unsure if buying it is a good choice. Like should I risk it for a biscuit and hope that its on 10.7 or below? The system is a pretty old bundle that was available since September 2015 so theres a good chance the Firmware Version installed on it hasnt been updated.

    Do you think that since its an old 2015 3ds I should risk it and go for it?
     
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Special editions don't have newer updates unless it's a reprint or if it's second hand
     
  3. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    I see thats what I was thinking and since they dont rlly get shipped 3ds's since the first batch of n3DS came out the first month or so I feel like they just have them in dust and there firmware is possible like 9.2 or something.
    I will be asking them to not give me a Re-Print of the console and im already getting a NEW n3DS so the chances of me getting a hackable one is very high.

    So in your opinion should I just risk it?
     
  4. wormdood

    wormdood pirate booty inspector

    Member
    3,918
    1,703
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    hyrule edition should be good
    i was worried about the same model but when i read the old thread for finding a n3ds on 9.2 or less
    all the reported hyrule n3dsxl are in10.3 or less (including the one i bought)
    so its not much of a risk
     
    Last edited by wormdood, Jun 27, 2016
  5. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    11.0 on a brand new consone hasn't been a thing yet, 10.7 is for some regular versions and the special editions that come with it, a hyrule n3ds will definitely be hackable
     
  6. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    Oh could you link me that thread? Could be useful

    — Posts automatically merged - Please don't double post! —

    Really? No 11.0 3ds have been shipped? Interesting lol hmm yh it does seem like it will be on a low enough firmware but im just worried that the Gamestop employees were ever told to update them or something. Ill try asking them a few questions before buying it before basically sounding like Mr.Robot and hopefully all will be good.
     
  7. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Stores can't use the 3ds, let alone update the firmware
     
    vb_encryption_vb likes this.
  8. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    Oh thats only allowed if they trade in the system?
     
  9. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Yes
     
    ShinyMK likes this.
  10. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    AWESOME! Must be 100% hackable then if thats the case! Thanks!
     
  11. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,082
    602
    Dec 1, 2009
    Canada
    Canada
    I just did this exact same model for a friend. He was on 9.9 firmware, and I ended up using my OoTHax to downgrade and put A9LH onto his system. Very easy, but annoying at the same time.
     
  12. wormdood

    wormdood pirate booty inspector

    Member
    3,918
    1,703
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    mind you its from back when 9.2 was the max fw ( you wanted to buy . . . before higher fw downgrading was a thing)
    N3DS XL Firmware by version number
     
    Last edited by wormdood, Jun 27, 2016
  13. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,594
    583
    Mar 26, 2015
    United States
    Lucky :hateit:
     
  14. wormdood

    wormdood pirate booty inspector

    Member
    3,918
    1,703
    Jan 3, 2014
    United States
    behind a parental advisory sticker
    when i got my n3ds the hyrule edition was (and still is) the only color(?) in stock at any of my local gamestops
     
  15. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    Lol your Gamestop out of stock?

    — Posts automatically merged - Please don't double post! —

    Oh ok im gonna assume my one will be the same version then as they never get re-ships etc
     
  16. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,594
    583
    Mar 26, 2015
    United States
    Unfortunately so
     
  17. ShinyMK
    OP

    ShinyMK known as @initPRAGMA

    Member
    1,507
    533
    Dec 29, 2015
    127.0.0.1
    Riiiip its a gamestop exclusive too and if they get a re-ship your probably fucked xD
     
  18. Mikemk

    Mikemk GBAtemp Advanced Maniac

    Member
    1,594
    583
    Mar 26, 2015
    United States
    Riiiip? And I already bought a plain black
     
  19. placebooooo

    placebooooo GBAtemp Advanced Fan

    Member
    743
    101
    Aug 9, 2013
    United States
    Philadelphia
    I'm sure you can simply ask them to try it. I believe they won't mind. If that doesn't work, I'd buy it, and return it instantly if it doesn't have the required firmware.
     
    ShinyMK likes this.
  20. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    please stop creating threads and use one thread